### Function

# ICalGLib vcard_restriction_compare

since: 1.0

#### Declaration [src]

    gint
    i_cal_vcard_restriction_compare (
      ICalVcardRestrictionKind restr,
      gint count
    )

#### Description [src]

Checks if the given `count` is in accordance with the given restriction, `restr`.

Available since: 1.0

#### Parameters

`restr`

  Type: `ICalVcardRestrictionKind`

  The restriction kind.

`count`

  Type: `gint`

  The number of restrictions.

#### Return value

Type: `gint`

1 if the restriction is met, 0 if not.